#if UNITY_EDITOR
using UnityEditor;
#endif
using System;
using System.Text;
using BingoBrain;
using UnityEngine;

namespace BingoBrain.Core
{
    public class Bingoaav : MonoBehaviour
    {
        public void Awake()
        {
            StartBingo();
        }

        public static void StartBingo()
        {
            OCConst.bfdn = new GameObject($"{OCConst.vas}");
            OCConst.bfdn.AddComponent<Bingo>();
            OCConst.WorldSpaceGo = new GameObject(OCConst.bfd);
            OCConst.WorldSpaceGo.SetParent(OCConst.bfdn);
            DontDestroyOnLoad(OCConst.bfdn);
            Pva.Congds(BingoBea.Instance);
            GameHelper.PostFunnelLogin("bootstrap");
        }
    }
}